This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 135263 - Unknown keyword in syslinux.cfg
Unknown keyword in syslinux.cfg
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-11 11:00 EDT by Jan "Yenya" Kasprzak
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-21 11:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan "Yenya" Kasprzak 2004-10-11 11:00:21 EDT
Description of problem:
When booting diskboot.img from the USB storage, I got the following
two messages before the "boot:" prompt:

> Unknown keyword in syslinux.cfg.
> Missing parameter in syslinux.cfg.
> boot:

How reproducible:
100%

Steps to Reproduce:
1. dd if=test/2.92/x86_64/os/images/diskboot.img of=/dev/sde (or
whatever your USB storage is)
2. boot from this USB storage
3. watch the error messages.

Additional info:

Other than that, the boot image appears to work correctly (I have not
finished upgrade to 2.92 yet). I have not tested i386 yet. I have Asus
SK8V board with Athlon FX51.
Comment 1 Jeremy Katz 2004-10-12 15:35:59 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.